<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Core/Scripts/3_game/dayzexpansion_core/enums/expansionvehiclenetworkmode.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d86/expansionvehiclenetworkmode_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansionvehiclenetworkmode.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d1/d86/expansionvehiclenetworkmode_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionVehicleNetworkMode.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. </span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fc">   13</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fc">ExpansionVehicleNetworkMode</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca67c96b24b23bcb408bae7626730a04b7">   15</a></span>    <a class="code hl_enumvalue" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca67c96b24b23bcb408bae7626730a04b7">SERVER</a>,</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca48e4cb37544c8e69715d45e5a83b2109">   16</a></span>    <a class="code hl_enumvalue" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca48e4cb37544c8e69715d45e5a83b2109">CLIENT</a>,</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    <a class="code hl_enumvalue" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca2addb49878f50c95dc669e5fdbd130a2">COUNT</a></div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca2addb49878f50c95dc669e5fdbd130a2">   18</a></span>};</div>
<div class="ttc" id="aexpansionvehiclenetworkmode_8c_html_aa244cfe1290c0b783bc5ddfd2d4c90fc"><div class="ttname"><a href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fc">ExpansionVehicleNetworkMode</a></div><div class="ttdeci">ExpansionVehicleNetworkMode</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/d86/expansionvehiclenetworkmode_8c_source.html#l00013">expansionvehiclenetworkmode.c:14</a></div></div>
<div class="ttc" id="aexpansionvehiclenetworkmode_8c_html_aa244cfe1290c0b783bc5ddfd2d4c90fca2addb49878f50c95dc669e5fdbd130a2"><div class="ttname"><a href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca2addb49878f50c95dc669e5fdbd130a2">COUNT</a></div><div class="ttdeci">@ COUNT</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/d86/expansionvehiclenetworkmode_8c_source.html#l00018">expansionvehiclenetworkmode.c:17</a></div></div>
<div class="ttc" id="aexpansionvehiclenetworkmode_8c_html_aa244cfe1290c0b783bc5ddfd2d4c90fca48e4cb37544c8e69715d45e5a83b2109"><div class="ttname"><a href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca48e4cb37544c8e69715d45e5a83b2109">CLIENT</a></div><div class="ttdeci">@ CLIENT</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/d86/expansionvehiclenetworkmode_8c_source.html#l00016">expansionvehiclenetworkmode.c:16</a></div></div>
<div class="ttc" id="aexpansionvehiclenetworkmode_8c_html_aa244cfe1290c0b783bc5ddfd2d4c90fca67c96b24b23bcb408bae7626730a04b7"><div class="ttname"><a href="../../d1/d86/expansionvehiclenetworkmode_8c.html#aa244cfe1290c0b783bc5ddfd2d4c90fca67c96b24b23bcb408bae7626730a04b7">SERVER</a></div><div class="ttdeci">@ SERVER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/d86/expansionvehiclenetworkmode_8c_source.html#l00015">expansionvehiclenetworkmode.c:15</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_fa1f4f079ed95106cba6603012ba90d8.html">Core</a></li><li class="navelem"><a class="el" href="../../dir_4763e2204ca4935d3e08fff4ec8c41d9.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_f7c621fee0a2c32a175ba0589ac46b9f.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_9ddfc87c5f9b9fe1ae81092761181e6d.html">dayzexpansion_core</a></li><li class="navelem"><a class="el" href="../../dir_68712ca90fd3689adc32a1c0649c0ab3.html">enums</a></li><li class="navelem"><a class="el" href="../../d1/d86/expansionvehiclenetworkmode_8c.html">expansionvehiclenetworkmode.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
